.index_more {
    margin-bottom: 0;
}

.banner_inner {
    background: url(images/bannerjiejuefangan.jpg) center/cover no-repeat fixed;
}

.solution_sec3_boxList {
    position: relative;
}

.solution_sec3_box ul b {
    width: 25px;
    height: 25px;
    display: block;
    margin: 0 auto;
    margin-bottom: 5px;
    position: relative;
}

    .solution_sec3_box ul b img {
        position: absolute;
        top: 0;
        left: 0;
        width: 25px;
        transition: all 0.3s;
        -moz-transition: all 0.3s;
        -ms-transition: all 0.3s;
        -o-transition: all 0.3s;
        -webkit-transition: all 0.3s;
    }

        .solution_sec3_box ul b img.img1 {
            filter: alpha(opacity=100);
            -moz-opacity: 1;
            -khtml-opacity: 1;
            opacity: 1;
        }

        .solution_sec3_box ul b img.img2 {
            filter: alpha(opacity=0);
            -moz-opacity: 0;
            -khtml-opacity: 0;
            opacity: 0;
        }

.solution_sec3_box ul li:hover {
    color: #997a5b;
}


    .solution_sec3_box ul li:hover img.img1 {
        filter: alpha(opacity=0);
        -moz-opacity: 0;
        -khtml-opacity: 0;
        opacity: 0;
    }

    .solution_sec3_box ul li:hover img.img2 {
        filter: alpha(opacity=100);
        -moz-opacity: 1;
        -khtml-opacity: 1;
        opacity: 1;
    }

.solution_sec3_box ul li.active b img.img1 {
    filter: alpha(opacity=0) !important;
    -moz-opacity: 0 !important;
    -khtml-opacity: 0 !important;
    opacity: 0 !important;
}

.solution_sec3_box ul li.active b img.img2 {
    filter: alpha(opacity=100) !important;
    -moz-opacity: 1 !important;
    -khtml-opacity: 1 !important;
    opacity: 1 !important;
}

.solution_sec4_img1 {
    overflow: hidden;
}